@media screen and (max-width: 950px) {
	/* Homepage                                         */
	/* ------------------------------------------------ */
	
	body {
		/*font-size: 170%;*/
	}
	
	#wrapper {
		width: auto;
	}
    
    	#slideshow {
    		height: auto;
    	}

}





@media screen and (max-width: 750px) {
	/* Header                                           */
	/* ------------------------------------------------ */
	
	/* Content                                          */
	/* ------------------------------------------------ */
	
	.homepanel {
		width: 50%;
	}
	
	.homepanelcontent {
		padding-bottom: 14px;
	}
}

@media screen and (max-width: 650px) {
	/* Content                                          */
	/* ------------------------------------------------ */
	#homepage-video {
		float: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	
	#footer-logos {
		float: none;
		clear: both;
		width: 100%;
	}
	
}


@media screen and (max-width: 520px) {
	
	/* Content                                          */
	/* ------------------------------------------------ */
	.homepanel {
		width: 100%;
		}
		
	.homepanelcontent {
		height: auto;
	}
	
	#homepics {
		display: none;
	}
	
	/* Footer                                           */
	/* ------------------------------------------------ */
	#footer {
		font-size: 1.0em;
	}
	
	#footer-logos {
		float: none;
	}

}
